/*
  keytype.h

  Copyright (C) 2007 Yamaha Corporation
  All Rights Reserved.

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
  02110-1301, USA

  Description:
    E-Bus driver keytype ID list

  Revision history:
    2007/3/5 v1.00 by Takashi Mizuhiki
*/

#ifndef    _KEYTYPE_H_
#define    _KEYTYPE_H_

typedef enum{
	EBS_KEYTYPE_UNKNOWN = 0,
	EBS_KEYTYPE_6,			/* 61key */
	EBS_KEYTYPE_7,			/* 76key */
	EBS_KEYTYPE_8			/* 88key */
} EBS_KEYTYPE;

#endif   /* _KEYTYPE_H_ */
